@charset "shift_jis";
/* CSS Document */

/* sidebar */
#sidebar {
	float: left;
	overflow: hidden;
	height: auto;
	width: 270px;
	
	font-size: 12px;
	color: #614f39;
	background: transparent;
	padding-bottom: 200px;
}
#sidebar > div {
	width: 270px;
	float: left;
	overflow: hidden;
	padding: 0;
	margin-bottom: 15px;
}
#sidebar .more_btn_02 {
	width: 145px;
	height: 40px;
	margin: 10px auto 0;
}
#sidebar .more_btn_02 a {
	width: 145px;
	height: 40px;
	text-indent: -9999px;
	display: block;
	background: url("/com/temp2/img/sidebar/more03.png");
}
/* h3 */
#sidebar h3 {
    height: 45px;
	
	color: #000;
	font-size: 18px;
    font-weight: bold;
	text-align: left;
    line-height: 38px;
	text-indent: 10px;
}
#sidebar h3:first-letter {
    color: #e60012;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
}
#sidebar h3 span {
	color: #e60012;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-weight: 500;
	font-size: 14px;
    line-height: 20px;
    padding: 0 0 0 10px;
}
/* form parts */
select,
input:focus {
	outline: none;
}
select {
	padding: 5px 10px;
	color: #432912;
	border-radius: 3px;
	border: 1px solid #eee;
}
#sidebar input[type=text] {
	padding: 5px 10px;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #eee;
	
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.30);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.30);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.30);
}
#sidebar input[type=text]:focus {
	color: #432912;
	border: solid 1px #ddd;
	background: #eee;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.40);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.40);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.40);
}
/* sb_pr */
.sb_pr {
	height: auto;
	padding: 0 !important;
}

/* sb_extra */
.sb_extra {
	height: auto;
}
/* sb_topic */
.sb_topic {
	height: auto;
	text-align: center;
}
/* pickup_girl */
#sidebar .pickup_girl {
	height: auto;
}
#sidebar .pickup_girl_body {
	height: auto;
	overflow: auto;
	padding: 10px;
	border: solid 1px #fed631;
}
#sidebar .pickup_girl_body p {
	padding: 5px 0 0;
	text-align: center;
}
#sidebar .pickup_girl_body p.pickup_thumb {
	padding: 0;
	margin: 0;
}
#sidebar .pickup_girl_body p.pickup_thumb a {
	display: block;
	text-align: center;
}
#sidebar .pickup_girl_body p.pickup_thumb a img {
	width: 248px !important;
	height: auto !important;
}
#sidebar .pickup_girl_body p {
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #e60012;
	font-weight: bold;
}
/* sb_movie */
.sb_movie {
	height: auto;
	text-align: center;
}
.sb_movie_body {
	padding: 10px;
}
.sb_movie_body p {
	padding: 3px 0;
    font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
}
.sb_movie_body p a {
	color: #e60012;
	font-size: 16px;
	font-weight: bold;
}
.sb_movie_body p a span {
	font-size: 16px;
	font-weight: normal;
}
.sb_movie_body p.sb_movie_txt_01 {
	
}
.sb_movie iframe {
	margin: 0 auto;
}
#sidebar .sb_movie div.fmovie {
	width: 176px;
	height: 132px;
	display: block;
	margin: 5px auto;
}

/* sb_diary */
.sb_diary {
	height: 480px;
	text-align: center;
}
.sb_ranking_header .more_btn_01 {
	display: none;
}
.sb_diary_body {
	background-color: transparent;
}
.sb_diary iframe {
	margin: 0 auto;
}
/* sb_ranking */
.sb_ranking {
	height: auto;
	text-align: center;
}
.sb_ranking_body {
	background-color: transparent;
	height: 370px;
	overflow: hidden;
}
.sb_ranking_body > div {
	width: 260px;
	height: 100px;
	padding: 10px;
	margin-bottom: 5px;
	overflow: hidden;
}
.sb_ranking_entry1 {
	background: #fed631 url("../img/ranking/ranking_no1.png") no-repeat;
	background-position: top right;
}
.sb_ranking_entry2 {
	background: #31cbde url("../img/ranking/ranking_no2.png") no-repeat;
	background-position: top right;
}
.sb_ranking_entry3 {
	background: #ff5c7f url("../img/ranking/ranking_no3.png") no-repeat;
	background-position: top right;
}
.sb_ranking_entry4 {
	background: #0abf67 url("../img/ranking/ranking_no4.png") no-repeat;
}
.sb_ranking_entry5 {
	background: #0abf67 url("../img/ranking/ranking_no5.png") no-repeat;
}
.sb_ranking_thumb {
	float: left;
	overflow: hidden;
	width: 100px;
	height: 100px;
}
.sb_ranking_thumb img {
	width: 100px !important;
	height: 100px !important;
	background: #fff;
}
.sb_ranking_data {
	width: 140px;
	padding-top: 56px;
	padding-left: 10px;
	float: left;
	overflow: hidden;
}
.sb_ranking_data > .sb_ranking_txt_01 {
	font-size: 18px;
	font-weight: bold;
}
.sb_ranking_data > .sb_ranking_txt_01 span.age {
	font-size: 12px;
}
.sb_ranking_data > .sb_ranking_txt_02 {
	font-size: 14px;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sb_ranking_txt_03 {
	display: none;
}

/* sb_mailmag */
.sb_mailmag {
	height: auto;
}

/* sb_access */
.sb_access {
	height: auto;
}
.sb_access_body {
    background-color: #fff;
	text-align: center;
}
.sb_access_body p.sb_map {
	margin-bottom: 10px;
	border: solid 1px #e60012;
}
.sb_access_body p {
	font-size: 12px;
	line-height: 16px;
    font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* sb_bnr */
.sb_bnr {
	width: 270px;
	display: block;
	overflow: hidden;
	margin: 0 0 30px;
}
.sb_bnr li {
	width: 270px;
	height: auto;
	display: block;
	margin-bottom: 5px;
}
.sb_bnr a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	ms-filter: "alpha(opacity=70)";
}

